# Reference Accounts

All reference account related paths

 - [GET /users/{user_id}/payments/reference_accounts](https://docs.upvest.co/api/reference-accounts/list_reference_accounts.md): Returns the list of reference accounts of a user specified by ID.
 - [POST /payments/reference_accounts](https://docs.upvest.co/api/reference-accounts/create_reference_account.md): Creates a new reference account for a user or business specified by ID.
 - [GET /payments/reference_accounts/{reference_account_id}](https://docs.upvest.co/api/reference-accounts/retrieve_reference_account.md): Retrieves the reference account specified by its ID.
 - [DELETE /payments/reference_accounts/{reference_account_id}](https://docs.upvest.co/api/reference-accounts/delete_reference_account.md): Deletes the reference account specified by its ID.
 - [GET /businesses/{business_id}/payments/reference_accounts](https://docs.upvest.co/api/reference-accounts/list_business_reference_accounts.md): Returns the list of reference accounts for a business specified by ID.
